Subject: Re: kau, ce'u, ba'e (was: Re: [lojban] le medomoi e le memimoi e le memi'omoi

From: Value Yourself <[email-masked]>
Date: Sat, 5 May 2001 01:42:01 -0400 (EDT)

On Wed, 2 May 2001, And Rosta wrote:

> Xod to Jorge:
> #> @c `I didn't know it was YOUR table,' said Alice; `it's laid for a
> #> @c great many more than three.'
> #>
> #> i lu mi na pu djuno le du'u le jubme cu me ba'e domoi sei la alis cusku
> #> i jy bredi tu'a lo za'usaicimei li'u
> #
> #With little thought, I blurt:
> #
> #mi na pu djuno le du'u le jubme po dokau
> #
> #using du'u:kau::ka:ce'u
>
> and also:
>
> #> But that sentence is incomplete, it won't parse. {le jubme po dokau}
> #> is a sumti, you need some selbri to come after that.
> #
> #mi jimpe je tugni .i mi pu ciska le pagbu be le jufra tezu'e le mu'e skicu
> #le mi sidbo be le nu pilno zo kau .i mi djica le nu zenba le ka lanli le
> #ka jalge je pilno zo kau
>
> I don't see any sense in which the properties of kau after Q-words
> generalize to kau in other environments. So using kau as a focalizer
> as you suggest is perhaps unproblematic (tho see below), but would
> essentially involve using kau in novel ways, much as bo and jai
> have multiple unrelated uses. There is, though a problem, in that
> there is a potential for ambiguity.
>
> "I know where they went TO"
> = mi djuno loi du'u ko'a klama ma kau kau ?????????????
>
> "I know where they went"
> = mi djuno loi du'u ko'a klama ma kau
>
> "Where do I know they went TO" [you have just told me where I know
> they went FROM, but ...]
> = mi djuno loi du'u ko'a klama ma ??kau??

mi xenru le du'u mi na jimpe le terfrica

> Second, I don't see any basis for the du'u:kau :: ka:ce'u analogy.
> I see nothing in common between kau and ce'u,

goi ko'a

and probably
> du'u is just a ce'u-less ka, or ka is a du'u in which ce'u may be left
> implicit.

goi ko'e

.i zo'o ko'e nibli to'ebo ko'a

> Returning to your translation:
>
> "mi na pu djuno le du'u le jubme po dokau"
>
> I would suggest
>
> mi na pu djuno loi du'u le jubme se ponse ba'e do

ni'o mi na jimpe le nu do pilno lu loi nu vau no'i

mi pu'o zmadu lanli le do selsku poi mi punai spuda ke'a

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.